.about-us-content h6 {
  line-height: 1.4;
}

.about-us-content p {
  margin-bottom: 10px;
}

@media only screen and (min-width: 1200px) {
  .about-us-content .row {
    margin-right: calc(-0.5 * var(--bs-gutter-x));
    margin-left: calc(-0.5 * var(--bs-gutter-x));
  }
}
@media only screen and (max-width: 820px) {
  .about-us-content .awards-area {
    margin: 15px;
  }
}
@media only screen and (max-width: 820px) {
  .award-item {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    width: 100%;
    padding-right: 0 !important;
    padding-left: 0 !important;
    -webkit-box-align: center !important;
        -ms-flex-align: center !important;
            align-items: center !important;
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: reverse !important;
        -ms-flex-direction: row-reverse !important;
            flex-direction: row-reverse !important;
  }
  .award-item:nth-child(2n+1) {
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: normal !important;
        -ms-flex-direction: row !important;
            flex-direction: row !important;
  }
  .award-item .awards-area {
    text-align: right;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
}
@media only screen and (min-width: 821px) {
  .award-item {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    width: 50%;
    padding-right: 0 !important;
    padding-left: 0 !important;
    -webkit-box-align: center !important;
        -ms-flex-align: center !important;
            align-items: center !important;
  }
  .award-item .awards-area {
    text-align: left;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .award-item:nth-child(4n+3), .award-item:nth-child(4n+4) {
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: reverse !important;
        -ms-flex-direction: row-reverse !important;
            flex-direction: row-reverse !important;
  }
  .award-item:nth-child(4n+3) .awards-area, .award-item:nth-child(4n+4) .awards-area {
    text-align: right;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .row.reverse .award-item:nth-child(4n+1), .row.reverse .award-item:nth-child(4n+2) {
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: reverse !important;
        -ms-flex-direction: row-reverse !important;
            flex-direction: row-reverse !important;
  }
  .row.reverse .award-item:nth-child(4n+1) .awards-area, .row.reverse .award-item:nth-child(4n+2) .awards-area {
    text-align: right;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .row.reverse .award-item:nth-child(4n+3), .row.reverse .award-item:nth-child(4n+4) {
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: normal !important;
        -ms-flex-direction: row !important;
            flex-direction: row !important;
  }
  .row.reverse .award-item:nth-child(4n+3) .awards-area, .row.reverse .award-item:nth-child(4n+4) .awards-area {
    text-align: left;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}